body {
    background-color: black;
  }
  
  .ascii-container {
    display: flex;
    justify-content: center;
  }
  
  .nav {
    color: green;
    display: flex;
    justify-content: center;
    margin-bottom: 5%;
   
  }
 
  .nav > * {
    font-size: 5em;
    margin: 1% 3%;
  }
  
  a {
    text-decoration: none;
  }
  
  a:link {
    color:green;
  }

  a:visited {
    color:purple;
  }
  
  .main-container {
    display: flex;
    flex-direction: column;
  }

  .description {
    color: white;
    font-size: 50px;
    text-align: center;
    margin-top:2%;
  }